### Signal

# Shumate MarkerLayer::marker-unselected

since: 1.0

#### Declaration

    void
    marker_unselected (
      ShumateMarkerLayer* self,
      ShumateMarker* marker,
      gpointer user_data
    )

#### Description [src]

Emitted when a marker in the layer is unselected.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.0

#### Parameters

`marker`

  Type: `ShumateMarker`

  The marker that was unselected.

  The data is owned by the caller of the function.